Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | PROPERTY | CONSTR | METHOD | DETAIL: FIELD | PROPERTY | CONSTR | METHOD

## groovy.xml.streamingmarkupsupport
[Groovy] Class AbstractStreamingBuilder

    java.lang.Object
      groovy.xml.streamingmarkupsupport.AbstractStreamingBuilder

    class AbstractStreamingBuilder
    extends Object

Property Summary
`def` | `aliasSetupClosure`
`def` | `badTagClosure`
`def` | `builder`
`def` | `getNamespaceClosure`
`def` | `namespaceSetupClosure`
`def` | `specialTags`

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Property Detail

### aliasSetupClosure

    def aliasSetupClosure

### badTagClosure

    def badTagClosure

### builder

    def builder

### getNamespaceClosure

    def getNamespaceClosure

### namespaceSetupClosure

    def namespaceSetupClosure

### specialTags

    def specialTags

Copyright © 2003-2010 The Codehaus. All rights reserved.